/* Shopping Cart
--------------------------------------------------------------------------------
   Copyright 2008 Unbound Medicine, Inc.
   Author: Dan Kornegay
-------------------------------------------------------------------------------- */
a {
  color: #cc0033;
}
a:visited {
  color: #990033;
}



div.tabbar {
  background-image: url(../../../img/products/tab_top.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 78px;
  margin: 0 auto 0 auto;
}
div.tabbar.smalltabbar {
  background-image: url(../../../img/products/tab_top_small.png);
  width: 695px;
}
div.tabbar ul {
  height: 78px;
  margin: 0 auto 0 auto;
  padding: 0;
}

div.tabbar li {
  background-image: url(../../../img/products/inactive.png);
  background-position: center;
  background-repeat: no-repeat;
  color: #434343;
  float: left;
  font-family: arial;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  list-style-type: none;
  margin: 1px 5px 0 0;
  text-align: center;
  width: 124px;
}
div.body div.tabbar ul li {
  list-style-type: none;
}
div.body div.tabbar li a,
div.tabbar li a {
  color: #434343;
  text-decoration: none;
  cursor: pointer;
}

div.tabbar ul li.current-nav {
  background-image: url(../../../img/products/active.png);
  color: #000;
  font-weight: bold;
  margin: 1px 5px 0 0;
  padding-bottom: 2px;
}

div#paymentSetup, div#orderReceipt {
  height: auto;
  background-color: #fffefe;
  background-image: url(../../../img/products/tabbox_middle.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  border-left: 1px solid #dedddd;
  border-right: 1px solid #dedddd;
  min-height: 400px;
  padding-bottom: 20px;
}
#paymentSetup {
  position: relative;
}
#paymentSetup:after {
  content: " ";
  clear: both;
}

div#orderReceipt p {
  margin: 0 0 10px 20px;
  width: 708px;
}

p.emptyCart {
  font-size: 14px;
  margin: 0 25px 10px 25px;
}

div.shopping-cart {
  background-image: url(../../../img/products/tabbox_bottom.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  font-family: arial;
  margin: 0 auto 0 auto;
  padding: 0 0 10px 0;
}
div.shopping-cart:after {
  content: " ";
  clear: both;
}

div.shopping-cart h3 {
  background-color: #EAEAEA;
  color: #000000;
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  margin: 0 0 0 20px;
  text-indent: 15px;
  width: 708px;
}

div.shopping-cart h2 { /*    width: 738px;*/
  position: relative;
  margin: 0 auto;
  padding: 3px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-indent: 10px;
  background-color: #C9E4FF;
  border: 1px solid #003465;
  color: #003465;
}

div.shopping-cart h2 a {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 2px 6px;
  font-size: 14px;
  font-weight: bold;
  text-indent: 0;
  border: 1px solid white;
  background-color: #326597;
  color: #fff;
}

div.shopping-cart h2 a#hover {
  color: #dbd283;
}

div.shopping-cart ul li div.itemNameHeader,div.shopping-cart ul li div.cartItemName
  {
  float: left;
  width: 350;
  padding: 5px 0;
  font-weight: bold;
}

div.shopping-cart ul li div.cartItemName {
  width: 335px;
  margin: 0 5px 0 5px;
  font-weight: normal;
}

div.shopping-cart#activate ul li div.cartItemName {
  width: 295px;
}

div.shopping-cart ul li div.itemPriceHeader,div.shopping-cart ul li div.cartItemPrice
  {
  float: left;
  width: 100px;
  padding: 5px 0;
  font-weight: bold;
}

div.shopping-cart ul li div.cartItemPrice {
  font-weight: normal;
}

div.shopping-cart ul li div.itemQuantityHeader,div.shopping-cart ul li div.cartItemQuantity
  {
  float: left;
  width: 50px;
  padding: 5px 0;
  font-weight: bold;
}

div.shopping-cart ul li div.cartItemQuantity {
  padding-left: 5px;
  font-weight: normal;
  margin: 0 auto;
}

div.shopping-cart ul li div.cartItemQuantity input#updateQuantity {
  width: 27px;
  margin-left: 3px;
}

div.shopping-cart ul li div.itemSubtotalHeader,div.shopping-cart ul li div.cartItemSubtotal
  {
  float: left;
  width: 86px;
  margin: 0 0 0 0;
  padding: 5px 0;
  font-weight: bold;
  text-align: right;
}

div.shopping-cart ul li div.cartItemSubtotal {
  font-weight: normal;
}

div.shopping-cart ul li div.cartItemRemove {
  float: right;
  width: 20px;
  margin: 8px 0 0 10px;
}

div.shopping-cart ul li div.cartItemAdd {
  float: right;
  width: 80px;
  margin: 8px 0 0 10px;
}

div.shopping-cart ul li div.cartItemSubtotal span#cartRemove,div.shopping-cart ul li div.cartItemSubtotal span#cartRemove a
  {
  margin: 4px 0 0 0;
  padding: 0;
  font-size: 10px;
  line-height: 10px;
  color: #999;
}

span#cartUpdate {
  /*float: right;*/
/*  margin-right: 50px;
  margin-top: 3px;*/
  margin-left: 5px;
}

.mobile span#cartUpdate {
  float: right;
  margin-right: 0;
  margin-top: 3px;
}

div.shopping-cart ul li#cart-checkout {
  margin: 10px 0;
  text-align: right;
  border-bottom: none;
  vertical-align: bottom;
}

div.shopping-cart ul li#cart-checkout a.checkout {
  float: right;
  margin-right: 5px;
}

div.itemProdAct {
  padding: 5px 0pt;
  width: 200px;
  float: left;
}

div.itemProdAct a#activate {
  margin: 2px 0 0 20px;
  text-decoration: underline;
}

div.itemProdAct a#activatehover {
  margin: 2px 0 0 20px;
  text-decoration: underline;
}

div.clear {
  clear: both;
}

a#printReceiptLink {
  cursor: pointer;
  font-weight: bold;
  float: right;
  margin: 0 20px 0 0;
  text-decoration: underline;
}

a#printReceiptLinkhover {
  cursor: pointer;
  font-weight: bold;
  float: right;
  margin: 0 20px 0 0;
  text-decoration: underline;
}

/* Upsell Area */
div#groupableList, div#addonList {
  background-color: #e9e9e9;
  -webkit-box-shadow: inset 0px 3px 4px #bfbfbf; 
  -moz-box-shadow: inset 0px 4px 5px #bfbfbf; 
  box-shadow: inset 0px 4px 5px #bfbfbf;
  border-bottom:1px solid white;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-image: -moz-linear-gradient center bottom, rgb(222,222,222) 5%, rgb(229,229,229) 53%, rgb(244,244,244) 77%;
  float: left;
  margin: 0;
  margin-left: 20px;
  width: 708px;
}
div#groupableList {
  height: 180px;
}

div#suggestList {
  float: left;
  margin: 0;
}

div#suggestList {
  background-image: url(../../../img/products/slider_box.png);
  background-repeat: no-repeat;
  background-position: top left;
  clear: left;
  height: 182px;
  width: 393px;
  margin: 10px 0 0 20px;
}

div.mobile#addonList {
  background: none;
  float: none;
  height: auto;
  margin-left: 0;
  width: 320px;
  margin: 0 auto;
}

div#addonList h4, div#groupableList h4 {
  color: #1e1e1e;
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
  margin: 15px 0 0 20px;
  padding: 0;
}
div.mobile#addonList h4 {
  margin: 0;
  font-size: 16px;
}

div.upsellItem {
  background-image: url(../../../img/products/upsell.png);
  background-repeat: no-repeat;
  background-position: center center;
  color: #666;
  float: left;
  font-family: arial;
  font-size: 11px;
  height: 182px;
  width: 305px;
  margin: 0 0 0 20px;
}
div#addonList div.upsellItem, div#groupableList div.upsellItem {
  width: 170px;
  margin-left: 20px;  
}
div.upsellItem.suggestion {
  background: none;
  margin: 0 13px 0 0;
}
p.upsellDescription {
  float: left;
  font-size: 10px;
  line-height: 12px;
  margin: 48px 10px 0 8px;
  width: 170px;
  text-align: left;
}
div#addonList div.upsellItem p.upsellDescription, div#groupableList div.upsellItem p.upsellDescription {
  clear: left;
}
div#addonList div.upsellItem p.upsellLinks, div#groupableList div.upsellItem p.upsellLinks {
  margin: 5px auto 0 auto;
}
div#addonList div.upsellItem.suggestion p.upsellDescription, div#groupableList div.upsellItem.suggestion p.upsellDescription {
  margin-top: 13px;
}
p.upsellLinks {
  float: right;
  font-size: 11px;
  margin: 5px 33px 0 0;
  width: 150px;
  text-align: left;
}
p.upsellLinks a {
  cursor: pointer;
  text-decoration: underline;
}
a.upsellImage {
  float: left;
  cursor: pointer;
  margin: 46px 0 0 18px;
}
div#addonList div.upsellItem.suggestion a.upsellImage, div#groupableList div.upsellItem.suggestion a.upsellImage {
  margin-top: 12px;
}

/* Add-on area */

div#upsell-grayout {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 99;
  display: none;
  background-color: black;
  filter: alpha(opacity =   40);
  opacity: 0.8;
}

/* New Shopping Cart
========================================= */
form#shopping-cart-form-mobile {
  width: 320px;
  margin: 0 auto;
  padding-bottom: 20px;
}

table.shopping-cart {
  margin: 0 0 10px 20px;
  border-collapse: collapse;
  width: 708px;
}
table.shopping-cart.mobile {
  width: 320px;
  margin: 0;
}

table.shopping-cart th {
  background-color: #e3e3e3;
  color: #000;
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  text-align: left;
}
table.shopping-cart.mobile th {
  background-color: #e3e3e3;
  color: #000;
  font-family: arial;
  font-size: 12px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  text-align: left;
}
table.shopping-cart.mobile th {
  background-color: inherit;
  border-bottom: 1px solid #e3e3e3;
}
table.shopping-cart th#subtotal {
  text-align: right;
}
table.shopping-cart th.product {
  text-indent: 8px;
}
table.shopping-cart.mobile th.product {
  text-indent: 0;
}
table.shopping-cart tr {
  border-bottom: 1px solid #e3e3e3;
}

table.shopping-cart td {
  color: #303030;
  font-family: arial;
  font-size: 12px;
  padding: 7px 0 7px 0;
  vertical-align: middle;
}

table.shopping-cart td.productImage {
  width: 101px;
  text-indent: 5px;
}
table.shopping-cart td.productImage.addon {
  padding-left: 40px;
}
table.shopping-cart td.product {
  width: 309px;
  text-align: left;
}
table.shopping-cart.mobile td.product {
  width: 140px;
  text-align: left;
}
table.shopping-cart td.remove-item {
  text-align: center;
  width: 60px;
}
table.shopping-cart.mobile td.remove-item {
  text-align: center;
  width: 30px;
}
table.shopping-cart td.remove-item a img {
  border: none;
}
table.shopping-cart td.quantity {
  width: 110px;
}
table.shopping-cart.mobile td.quantity {
  width: 50px;
}
table.shopping-cart td.pricing {
  width: 90px;
}
table.shopping-cart.mobile td.pricing {
  width: 50px;
}
table.shopping-cart td.subtotal {
  text-align: right;
  width: 80px;
}
table.shopping-cart.mobile td.subtotal {
  text-align: right;
  width: 50px;
}
table.shopping-cart td.subtotal.total {
  color: #303030;
  font-family: arial;
  font-size: 16px;
  padding-top: 10px;
  text-align: right;
}
span.total {
  color: #cc0033;
  line-height: 24px;
}

a#continueShopping {
	float: right;
}
a#continueShoppinghover {
	float: right;
}

table.shopping-cart td.pricing span, table.shopping-cart td.subtotal span {
  display: block;
}

table.shopping-cart tr.umbrella {
  border-bottom: none;
}

table.shopping-cart tr.subtotalRow {
  border: none;
}
table.shopping-cart tr.checkout-row {
  border: none;
}

table.shopping-cart tr.checkout-row td {
  border: none;
  text-align: right;
  vertical-align: top;
}

input#checkoutButton {
  background-color: transparent;
  background-image: url(../../../img/buttons/checkout.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  height: 33px;
  width: 104px;
  cursor: pointer;
}
input#checkoutButtonhover, input#checkoutButton:hover {
  background-color: transparent;
  background-image: url(../../../img/buttons/checkout_hover.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  height: 33px;
  width: 104px;
  cursor: pointer;
}

div#apply-discount {
	width: 270px;
}
label#scart-dcode-label {
}
input#scart-dcode {
}
input#applyDiscount {
  background-color: transparent;
  background-image: url(../../../img/buttons/apply.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  cursor: pointer;
  height: 31px;
  margin-left: 135px;
  width: 80px;
}

input#applyDiscounthover, input#applyDiscount:hover {
  background-color: transparent;
  background-image: url(../../../img/buttons/apply_hover.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  cursor: pointer;
  height: 31px;
  margin-left: 135px;
  width: 80px;
}

input#updateQuantity {
  width: 27px;
  text-align: right;
}
.mobile input#updateQuantity {
  width: 20px;
}
span.addonQuantity {
  width: 29px;
  text-align: right;
  display: block;
}

div#formMessageBox {
  color: #cc0033;
  font-family: arial;
  font-size: 18px;
  margin: 5px 20px;
}

div.billingInfo, div.contactInfo {
  margin: 15px 0 5px 35px;
  padding-bottom: 10px; 
}
div#orderReceipt div.billingInfo p, div#orderReceipt div.contactInfo p {
  margin: 10px 0 0 0;
  width: 600px;
}
div.billingInfo dl {
  margin: 0;
}
div.billingInfo dt {
  margin: 5px 0 5px 0;
}

div.activationLinks {
  margin-left: 5px;
}

div#orderReceipt p.activationMessage {
  font-size: 12px;
}

p.payment-process {
  color: #fff;
  font-family: helvetica;
  font-size: 16px;
  margin: 50px auto;
  text-align: center;
  width: 300px;
}

#choose-payment-method {
  margin-bottom: 15px;
}


div.shopping-cart h3.apply-discount {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 30px;
}

div.shopping-cart h3.is-gift {
  background-repeat: no-repeat;
  background-position: 7px 5px;
  line-height: 30px;
  text-indent: 35px;
}
.is-gift.selectable {
  background-image: url(../../../img/checkbox_20x20.png) !important;
}
.is-gift.selected {
  background-image: url(../../../img/checkbox_checked_20x20.png) !important;
}

#choose-paypal, #choose-paypalhover {
  float: right;
  height: 24px;
  line-height: 24px;
  margin-right: 20px;
  width: 170px;
}
#choose-paypal img, #choose-paypalhover img {
  margin-top: 3px;
}
#choose-cc, #choose-cchover {
  float: right;
  height: 24px;
  line-height: 24px;
  margin-right: 12px;
  width: 170px;
}
#submit-order, #submit-orderhover {
  float: left;
  margin-top: 8px;
  width: 130px;
}

#credit-card-info {
  display: none;
  clear: both;
  margin-top: 40px;
}
#billing-info {
  display: none;
}

#proceed-to-checkout {
  float: right;
  margin-right: -10px;
}

#place-order {
  float: right;
  text-align: right;
  margin-right: 25px;
  margin-left: 10px;
}
#place-your-order, #place-your-orderhover {
  width: 120px;
}
#submitToPaypal, #submitToPaypalhover {
  width: 120px;
}
#agree-to-eula {
  clear: both;
  float: right;
  text-align: right;
  margin-right: 25px;
}

/*  buttons
--------------------------------------------------------------------------------*/
.button.blue {
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  border: 1px solid #162039;
  background: #648AB5 ; /* Old browsers */
  background: -moz-linear-gradient(top, #648AB5  0%, #405D80  100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#648AB5 ), color-stop(100%,#405D80 )); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #648AB5  0%,#405D80  100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #648AB5  0%,#405D80  100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #648AB5  0%,#405D80  100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#648AB5 ', endColorstr='#405D80 ',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #648AB5  0%,#405D80  100%); /* W3C */
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
}

.button.blue:hover {
  background: #405D80 ; /* Old browsers */
  background: -moz-linear-gradient(top, #405D80 0%, #041745 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#405D80 ), color-stop(100%,#041745)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #405D80  0%,#041745 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #405D80  0%,#041745 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #405D80  0%,#041745 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405D80 ', endColorstr='#041745',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #405D80  0%,#041745 100%); /* W3C */
}

.button.blue:active {
  color: #fafafa;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
}

.button.green {
  color:#fff;
  border:1px solid #084322;
  background: #1f5b31; /* Old browsers */
  background: -moz-linear-gradient(top,  #1f5b31 1%, #013d18 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1f5b31), color-stop(100%,#013d18)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #1f5b31 1%,#013d18 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f5b31', endColorstr='#013d18',GradientType=0 ); /* IE6-9 */
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  text-shadow: 0px 1px 0px rgba(0,0,0,.5);
  }

.button.green:hover {
  border:1px solid #11572c;
  background: #05431c; /* Old browsers */
  background: -moz-linear-gradient(top,  #05431c 1%, #012e12 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#05431c), color-stop(100%,#012e12)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #05431c 1%,#012e12 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #05431c 1%,#012e12 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #05431c 1%,#012e12 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #05431c 1%,#012e12 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05431c', endColorstr='#012e12',GradientType=0 ); /* IE6-9 */
  }

.button.green:active {
  box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  -webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  }

.button.green.inactive {
  cursor: default;
  opacity: 0.4;
  }

.button.grey {
  color: #000;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid #abb1bb;
  background: #f0f2f8; /* Old browsers */
  background: -moz-linear-gradient(top, #f0f2f8 0%, #d0d3d8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f2f8), color-stop(100%,#d0d3d8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f0f2f8 0%,#d0d3d8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f0f2f8 0%,#d0d3d8 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #f0f2f8 0%,#d0d3d8 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f2f8', endColorstr='#d0d3d8',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #f0f2f8 0%,#d0d3d8 100%); /* W3C */
  box-shadow: inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.1);
}

.button.grey.ie, .button.grey.ie7, .button.grey.ie8 {
  border-radius: 0;
}

.button.grey:hover {
  background: #e9ebf0; /* Old browsers */
  background: -moz-linear-gradient(top, #e9ebf0 1%, #c8cacf 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e9ebf0), color-stop(100%,#c8cacf)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e9ebf0 1%,#c8cacf 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e9ebf0 1%,#c8cacf 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #e9ebf0 1%,#c8cacf 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ebf0', endColorstr='#c8cacf',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #e9ebf0 1%,#c8cacf 100%); /* W3C */
}

.button.grey:active {
  color: #5a5b5f;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.5);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.5 );
}

.button.red {
  color: #fff;
  border: 1px solid #46091a;
  background: rgb(182,24,70); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(182,24,70,1) 0%, rgba(156,19,61,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,24,70,1)), color-stop(100%,rgba(156,19,61,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b61846', endColorstr='#9c133d',GradientType=0 ); /* IE6-9 */-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  text-shadow:0px 1px 0px rgba(0,0,0,.5);
}

.button.red:hover {
  background: rgb(160,19,51); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(160,19,51,1) 0%, rgba(120,10,44,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,19,51,1)), color-stop(100%,rgba(120,10,44,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a01333', endColorstr='#780a2c',GradientType=0 ); /* IE6-9 */
}

.button.red:active {
  color: #ccc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.5 );
  background: #660f25;
}

.button.paypal {
  background: #fecc78; /* Old browsers */
  background: -moz-linear-gradient(top,  #fecc78 0%, #ee9a0e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecc78), color-stop(100%,#ee9a0e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fecc78 0%,#ee9a0e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fecc78 0%,#ee9a0e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fecc78 0%,#ee9a0e 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fecc78 0%,#ee9a0e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecc78', endColorstr='#ee9a0e',GradientType=0 ); /* IE6-9 */
  border: 1px solid #dc9216;
}

.payment-types-list {
  margin: 7px 0 4px 0;
}
